mui.init({})
var id = helper.request.queryString("id");
var openid = helper.cookies.get("openid");	
Ajax();
function Ajax() {
	$.ajax({
		url: huayi.config.callcenter_url + '/WxLogin/GetBusInfo',
		data: {
			busid: id, //工单编号
			openid: openid, //微信openid,
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			if(data.state.toLowerCase() == "success") {
				var result = data.data
				$("#busName").text(result.F_BusName); //类型
				//var BusContent=decodeURIComponent(result.F_BusContent);
//				BusContent = BusContent.replace(/(\n)/g, "");  
//				BusContent = BusContent.replace(/(\t)/g, "");  
//				BusContent = BusContent.replace(/(\r)/g, "");  
//				BusContent = BusContent.replace(/<\/?[^>]*>/g, "");  
//				BusContent = BusContent.replace(/\s*/g, "");
				$("#busContent").html(decodeURIComponent(result.F_BusContent)); //详情
				var reMark
				if (result.F_Remark=="") {
					reMark="没有备注信息"
				}else{
					reMark=result.F_Remark;
				}
				$("#remark").text(reMark); //备注
				//$("#Work_areaname").attr('data-index',result.IsAdminSend);
			}
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})
}
